## prism-webapp-thounds 1.0

=== debian/changelog ===
prism-webapp-thounds (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 25 Sep 2009 19:11:27 +0200
