=== debian/control ===
Source: prism-webapp-thounds
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-thounds
Architecture: all
Depends: prism
Homepage: http://thounds.com/
Description: Thounds WebApp for Prism
 Thounds WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
